#cssmenu {
	font-family: "myriad-pro",sans-serif;
font-style: normal;
font-weight: 400;
  font-size: 10px;
  line-height: 15px;
  text-transform: uppercase;
  text-align: left;

}
#cssmenu > ul {
  width: auto;
  list-style-type: none;
  padding: 0;
  margin: 0;
  
  
}
#cssmenu > ul li#responsive-tab {
  display: none;
  /* Hide for large screens */

}
#cssmenu > ul li {
  display: inline-block;
  *display: inline;
  zoom: 1;

}

#cssmenu > ul li {margin: 0;padding: 0;margin-left:-3px;}

#cssmenu > ul li.first {margin-left:0px;}

#cssmenu > ul li.right {
  float: right;
}
#cssmenu > ul li.has-sub {
  position: relative;
}
#cssmenu > ul li.has-sub:hover ul {
  display: block;
}
#cssmenu > ul li.has-sub ul {
  display: none;
  width: 250px;
  position: absolute;
  margin: 0;
  padding: 0;
  list-style-type: none;
  background: #009f51;
  border: 1px solid #ece6e8;
  border-bottom: 3px solid #d9ced2;
  border-top: 0 none;
}
#cssmenu > ul li.has-sub ul li {
  display: block;
  margin-left:0px;
  border-top:1px dotted #ccc;
}
#cssmenu > ul li.has-sub > a {
  /*background-image: url('/_elements/img/caret.png');
  background-repeat: no-repeat;
  background-position: 90% -95%;*/

}
#cssmenu > ul li.has-sub > a.active,
#cssmenu > ul li.has-sub > a:hover {
  /*background: #d80041 url('/_elements/img/caret.png') no-repeat;
  background-position: 90% 195%;*/
 
}
#cssmenu > ul li a {
  display: block;
  padding: 18px 48px 17px 49px;
  text-decoration: none;
  color: #fff;
  font-size:13px;
  margin:0;
  
}

#cssmenu.cork > ul li a {
  display: block;
  padding: 18px 60px 17px 60px;
  text-decoration: none;
  color: #fff;
  font-size:13px;
  margin:0;
  
}



#cssmenu > ul li ul li a {
  padding: 11px 49px 11px 50px;
}


#cssmenu > ul li.eservice {border-right:none;}
#cssmenu > ul li.eservice a{padding-right:51px;}

#cssmenu > ul li a.active,
#cssmenu > ul li a:hover {
  background: #f7a019;
  color: #fff;
 
  /*text-shadow: 0px 1px 0px #000;*/
}



@media (max-width: 1175px) {
  #cssmenu > ul {
    width: 100%;
  }
  #cssmenu > ul li#responsive-tab {
    display: block;
  }
  #cssmenu > ul li#responsive-tab a {
    background: #027a3e;
	padding: 18px 48px 17px 30px;
  }
  
  
  
  
  #cssmenu > ul li#responsive-tab a:hover {
    background-color: #ffbe00;
    background-position: 95% 165%;
  }
  #cssmenu > ul li {
    display: none;
	border-right:none;
	margin-left:0px;
	background:#d3832b;
  }
  
  #cssmenu > ul li.right {
    float: none;
  }
  #cssmenu > ul li.has-sub {
    position: relative;
  }
  #cssmenu > ul li.has-sub ul {
    display: block;
    position: static;
    width: 100%;
    background: #ffffff;
    border: 0 none;
  }
  #cssmenu > ul li.has-sub ul li {
    display: block !important;
	background:#ffffff;
 }
  #cssmenu > ul li.has-sub ul li a span {
    display: block;
    padding-left: 24px;
  }
  #cssmenu > ul li.has-sub > a {
    background-image: none;
  }
  
  #cssmenu > ul li.has-sub ul li a {
color:#333;
  }
  #cssmenu > ul li.has-sub ul li a:hover {
color:#fff;
  }
  
  
}
/* Make sure they show even if hidden in mobile view by JS */
@media (min-width: 11175px) {
  #cssmenu > ul > li.collapsed {
    display: inline-block !important;
    *display: inline;
    zoom: 1;
  }
  #cssmenu > ul ul li.collapsed {
    display: block !important;
  }
}
